pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

icu upgrade breaks openoffice

I had done a pkgin full-upgrade. I did not upgrade everything.
(I wonder if full-upgrade ignores the "nb" version.)

My icu went from 49.1.2nb1 to 50.1.

This broke openoffice3-3.1.1nb31 which has dependency:
due to missing libicu*.so.49

I installed openoffice3-3.1.1nb35 which has same dependency but links 
with libicu*.so.50.

I guess the in textproc/icu/ 
needed to be increased.

  Jeremy C. Reed

echo 'EhZ[h ^jjf0%%h[[Zc[Z_W$d[j%Xeeai%ZW[ced#]dk#f[d]k_d%' | \
  tr            '#-~'            '\-.-{'

Home | Main Index | Thread Index | Old Index